.Form {
    box-sizing: border-box;
    border: solid;
    height: max-content;
    width: max-content;
    padding: 10px 30px;
    border-radius: 5px;
    border: 1px solid #2ab;
}

*{
    font-family: 'Courier New', Courier, monospace;
}

h2.center {
    align-self: center;
}

a.link {
    font-weight: 900;
    text-decoration: none;
    padding: 10px 70px;
    background-color: white;
    border: 2px solid #2ab;
    border-radius: 25px;
    transition: 0.1s;
}

.button{
    height: 40px;
    width: 200px;
    margin-top: 20px;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-left: 10px;
    font-weight: 900;
    font-size: medium;
    border-color: rgb(0, 209, 0);
    border-radius: 10px;
    color: white;
    background-color: rgb(0, 209, 0);
    transition: 0.1s;
}

.cssd {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.cssl {
    align-items: start;
    justify-content: center;
    display: flex;
    flex-direction: column;
}